CREATE TABLE IF NOT EXISTS takeover_acs (
  id BINARY(16) NOT NULL PRIMARY KEY,
  base_id BINARY(16) NOT NULL,
  reserve_ac_id BINARY(16) NOT NULL,
  created_at DATETIME(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6),
  created_by BINARY(16) NULL,
  updated_at DATETIME(6) NOT NULL DEFAULT CURRENT_TIMESTAMP(6) ON UPDATE CURRENT_TIMESTAMP(6),
  updated_by BINARY(16) NULL,
  deleted_at DATETIME(6) NULL,
  deleted_by BINARY(16) NULL,
  UNIQUE KEY uidx_takeover_acs_reserve_ac_id (reserve_ac_id),
  KEY idx_takeover_acs_base_id (base_id),
  KEY idx_takeover_acs_deleted_at (deleted_at)
);

